Index: trunk/DataCheck/QuickLook/Step2a.sh
===================================================================
--- trunk/DataCheck/QuickLook/Step2a.sh	(revision 15309)
+++ trunk/DataCheck/QuickLook/Step2a.sh	(revision 15310)
@@ -117,11 +117,11 @@
    if [ $numganymeds -gt 0 ]
    then 
-       if ! ps aux | grep AutomaticAnalysisStep2b | grep -v grep >/dev/null 2>&1
+       if ! ps aux | grep Step2b | grep -v grep >/dev/null 2>&1
        then 
-         `dirname $0`/AutomaticAnalysisStep2b.sh &
+         `dirname $0`/Step2b.sh &
        fi
-       if ! ps aux | grep AutomaticAnalysisStep3 | grep -v grep >/dev/null 2>&1
+       if ! ps aux | grep Step3 | grep -v grep >/dev/null 2>&1
        then 
-         `dirname $0`/AutomaticAnalysisStep3.sh min &
+         `dirname $0`/Step3.sh min &
        fi
       numganymeds=0
Index: trunk/DataCheck/QuickLook/Step2b.sh
===================================================================
--- trunk/DataCheck/QuickLook/Step2b.sh	(revision 15309)
+++ trunk/DataCheck/QuickLook/Step2b.sh	(revision 15310)
@@ -96,7 +96,7 @@
    if [ $numganymeds -gt 0 ]
    then 
-       if ! ps aux | grep AutomaticAnalysisStep3 | grep -v grep >/dev/null 2>&1
+       if ! ps aux | grep Step3 | grep -v grep >/dev/null 2>&1
        then 
-         `dirname $0`/AutomaticAnalysisStep3.sh nights &
+         `dirname $0`/Step3.sh nights &
        fi
       numganymeds=0
